# CyberSource.Ptsv2paymentsOrderInformationAmountDetailsAmexAdditionalAmounts

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Additional amount type. This field is supported only for **American Express Direct**.  | [optional] 
**amount** | **String** | Additional amount. This field is supported only for **American Express Direct**.  | [optional] 


